Conversion from Gran Turismo PSP by Mladen007
=Car description=
Car name :Honda Civic Type-R (EK9)
Rating   :Advanced
Top speed:35mph
=What i used to build this=
Paint.net,Blender and prm2hul
=Credits=
To Polyphony Digital for base model.
To Skarma for teaching me how to make shadows,carboxes,params,etc...
To people that made Paint.net.
To Jigebren for prm2hul and his blender plugin.
=Permision=
You can do whatever you want with the car but you must give me credits.
=Additional Info=
You must have atleast version 1.2 1102 of revolt to make this work properly.  (Latest RVGL recommended)
http://rv12.revoltzone.net/rvgl.php <- link to RVGL page (just scroll down till you find links)


Enjoy!